.main-dashboard{
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 30px 0 10px;
  min-height: 70vh;

  .main-title{
    font-size: 30px;
    margin: 20px 20px;
  }

  .front-image{
    max-height: 400px;
    content: url('/assets/images/teemo-main.png');
  }
}

@media (max-width: 700px) {

  .main-dashboard{
    .front-image{
      content: url('/assets/images/teemo-main-mobile.png');
    }
  }
}